Delete website redirect
Permanently deletes the redirect identified by its source URL. Pass the from value exactly as returned by the list redirects endpoint.
Permanently deletes the redirect identified by its source URL.
Pass the from value exactly as returned by the list redirects endpoint.
Authorizations
AuthorizationstringRequired
API Token authentication
Path parameters
usernamestringRequiredExample:
u123456789domainstringRequiredExample:
Domain name
mydomain.tldQuery parameters
fromstring · uri · max: 255RequiredExample:
Source URL returned by the list redirects endpoint.
https://example.com/old-pageResponses
200
Success empty response
application/json
messagestringOptionalExample:
Request accepted401
Unauthenticated response
application/json
422
Validation error response
application/json
500
Error response
application/json
delete/api/hosting/v1/accounts/{username}/websites/{domain}/redirects
DELETE /api/hosting/v1/accounts/{username}/websites/{domain}/redirects?from=https%3A%2F%2Fexample.com%2Fold-page HTTP/1.1
Host: developers.hostinger.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
"message": "Request accepted"
}Last updated
Was this helpful?